{
  "outputFile": "paleo",
  "feed_name": "feed",
  "default_count": 1,
  "no_cdata_fields": [],
  "meta": {
    "title": "Paleo",
    "description": "Combined Paleo Feed",
    "site_url": "http://pipes.silvrtree.co.uk/paleo.xml"
  },
  "plugins": [
    "filter_3_days",
    "fix_images",
    "fix_scripts"
  ],
  "sources": [
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ffeeds.feedburner.com%2FPaleoPlan"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fnomnompaleo.com%2Frss"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fthepaleodiet.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fpaleoleap.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fultimatepaleoguide.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Ffeeds.feedburner.com%2FPaleomg-PaleoRecipes"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fcivilizedcavemancooking.com%2Ffeed%2F"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.ruled.me%2Ffeed%2F"
    }
  ]
}
